ORA-felen.

I och med uppgraderingen till Book-it 5.0 har vi fått väldigt många ORA-error, både vid disken och i OPAC. Ryktesvägen (visserligen ingen bra väg men den enda vägen just nu) har jag förstått att Axiell blivit debiterade en stor summa pengar för att uppgradera Oracle-servrarna, och att biblioteken sedermera får dela på denna kostnad. Fullt naturligt i den här världen.

Men om nu felen löses med denna uppgradering så är min fråga: varför utveckla en version som kräver en uppgradering efteråt? Uppgradera först och utveckla sen. Som jag ser det är det en blunder som begåtts av utvecklarna. Alla gör dock blunders, så visst är det förlåtligt. Kan dock tänka mig att det sitter en hel del bibliotek som inte klarar av att ta en sådan här kostnad då den inte var budgeterad.

Not: samlar ORA-felen vi får i ett separat inlägg, samt länkar till ORA-error search i högermenyn.

Kommentarer

Kommentera inlägget här:

Namn:
Kom ihåg mig?

E-postadress: (publiceras ej)

URL/Bloggadress:

Kommentar:

Trackback
RSS 2.0